
/*********************
Home
*********************/
.home .ls-wp-container {
	z-index: 1;
}

/*********************
General
*********************/

#gform_3 .gfield {
	clear: both;
}

div.newsletter__form li#field_1_3,
div.newsletter__form li#field_1_4,
div.newsletter__form li#field_1_5,
div.newsletter__form li#field_1_6,
div.newsletter__form li#field_1_7 {
	margin: 0;
	width: 0;
}

/*********************
Sidebar Form
*********************/
#input_2_9 > div {
	margin: 0 auto;
}

/*********************
Form Confirmations
*********************/
.hide-labels .ginput_complex span {
	display: block;
	margin-bottom: 10px;
}

.hide-labels .ginput_complex label {
	display: none;
}

@media (min-width: 992px) {
	div.newsletter__form .gfield {
		margin: 0 10px 0 0;
	}

	div.newsletter__form .gfield #input_1_1 {
		width: 180px;
	}

	div.newsletter__form .gfield #field_1_2 {
		width: 282px;
	}

	.hide-labels .ginput_complex span {
		display: inline-block;
		margin-right: 7px;
	}

	div.newsletter__form .hide-labels .gfield .ginput_complex input {
		width: 180px;
	}
}

@media (min-width: 1200px) {
	div.newsletter__form .gfield #input_1_1 {
		width: 210px;
	}

	div.newsletter__form .hide-labels .gfield .ginput_complex input {
		width: 210px;
	}
}

/*********************
Location Details
*********************/
@media (min-width: 992px) {
	.ep-location-info {
		padding: 11.5px 16px;
	}

	.ep-location-info .info-container {
		text-align: left;

		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;

		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;

		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.ep-location-info .info-container {
		font-size: 12px;
	}

	.ep-location-info .info-container .book-now {
		margin-top: 0;
	}

	.ep-location-info .info-container i {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		margin: 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: -ms-flex;
		display: flex;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}
}

@media (min-width: 1170px) {
	.ep-location-info .info-container {
		font-size: 15px;
	}
}

.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	max-width: 90%;
	width: 600px;
	max-height: 90vh;
	margin: 20px auto;
}

#book-content {
	width: 100%;
	height: 100%;
	text-align: center;
}

#location-select {
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

#book-content label {
	display: block;
	color: #0b305c;
	font-weight: 300;
	font-size: 28px;
	margin: 20px 0;
}

.select-title {
	color: #0b305c;
	font-weight: 300;
	font-size: 28px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.iframe-wrap {
	height: calc(100% - 53px);
}

.single-location #book-online {
	width: 800px;
	height: 800px;
}

.loc a.content-button {
	color: white;
}

@media (min-width: 521px) {
	.loc-list {
		display: flex;
		flex-wrap: wrap;
	}

	.loc {
		flex: 0 0 50%;
		padding: 0 20px;
	}

	.loc a.content-button {
		width: 90%;
	}

}